Bug 243795 - .procmailrc can't do formail -ds procmail
.procmailrc can't do formail -ds procmail
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-11 18:39 EDT by Bill Nottingham
Modified: 2014-03-16 23:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 10:08:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-06-11 18:39:23 EDT
Description of problem:

I have a .procmailrc that pipes a digest through formail to break it up, and
then back through procmail to deliver.

SELinux stomps on it:

SELinux is preventing /usr/bin/formail (procmail_t) "execute_no_trans" to
/usr/bin/procmail (procmail_exec_t).

Version-Release number of selected component (if applicable):

selinux-policy-targeted-2.6.4-13.fc7
Comment 1 Daniel Walsh 2007-06-12 11:08:20 EDT
Fixed in selinux-policy-targeted-2.6.4-15.fc7
Comment 2 Daniel Walsh 2007-08-22 10:08:32 EDT
Closing as fixes are in the current release

Note You need to log in before you can comment on or make changes to this bug.